Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004378OCaml~DO NOT USE (was: OCaml general)public2007-09-05 11:542010-04-29 14:26
Reporteridadesub 
Assigned Toertai 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.0 
Target VersionFixed in Version3.10+dev 
Summary0004378: ocamlbuild/plugin.ml has a typo
Descriptionline 81 in 3.10 has a typo that's of the form "Cannot found %S in ocamlbuild -where directory". This ought to be replaced with "Cannot find %S in ocamlbuild -where directory".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004148)
ertai (developer)
2007-09-17 13:59

Fixed in CVS, thanks for your report.

- Issue History
Date Modified Username Field Change
2007-09-05 11:54 idadesub New Issue
2007-09-17 13:59 ertai Note Added: 0004148
2007-09-17 13:59 ertai Assigned To => ertai
2007-09-17 13:59 ertai Status new => resolved
2007-09-17 13:59 ertai Resolution open => fixed
2007-09-17 13:59 ertai Fixed in Version => 3.10+dev
2010-04-29 14:26 xleroy Status resolved => closed
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker